aws-lambda-multipart-parser vulnerabilities

Parser of multipart/form-data requests for AWS Lambda

Latest version 0.1.3
First published 2 years ago
Latest version published a year ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the aws-lambda-multipart-parser package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • M
Regular Expression Denial of Service (ReDoS)
<0.1.2 Not available 06 Mar, 2018
Versions
Version Published Licenses Direct Vulnerabilities
aws-lambda-multipart-parser 0.1.3 Latest 10 Aug, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
aws-lambda-multipart-parser 0.1.2 04 Mar, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
aws-lambda-multipart-parser 0.1.1 10 Feb, 2018 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.1.0 30 Jan, 2018 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.7 31 Dec, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.6 11 Dec, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.5 11 Dec, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.4 07 Dec, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.3 07 Dec, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.2 28 Nov, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.1 28 Nov, 2017 MIT
  • 0 H
  • 1 M
  • 0 L
aws-lambda-multipart-parser 0.0.0 27 Nov, 2017 MIT
  • 0 H
  • 1 M
  • 0 L